<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'be', version '3.10'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcomments_help'] = '<p>Можна зрабіць магчымым каментаванне запісаў у слоўніку паняццяў або выключыць гэту функцыю.</p>';
$string['allowduplicatedentries_help'] = '<p>Калі ўключыць гэту функцыю, то акрэслены тэрмін будзе мець шмат дэфініцый.</p>';
$string['casesensitive_help'] = '<p>Гэты параметр акрэслівае, ці павінна паняцце, на якое мы спасылаемся,  пачынацца з вялікай ці з малой літары, каб сталася магчымым аўтаматычнае звязванне паняццяў. Гаворка ідзе пра тое, ці павінна супадаць першая літра тэрміна ў тэксце і ў слоўніку.</p>

<p>Для прыкладу, калі мы ўключым гэтую функцыю, то тэрмін "html" у тэксце НЕ будзе аўтаматычна злучаны  з тэрмінам "HTML" у слоўніку.</p>';
$string['defaultapproval_help'] = '<p>Можна выбраць: ці будуць запісы, якія зрабілі студэнты, аўтаматычна публікавацца ў сетцы Web, або перад публікацыяй іх найперш павінен зацвердзіць выкладчык.</p>';
$string['destination_help'] = '<p>Дэфініцыі можна перанесці ў наступныя слоўнікі:</p>
<ul>
<li><strong>Слоўнік, адкрыты ў дадзены момант:</strong> Новыя дэфініцыі будуць далучаны да матэрыялу слоўніка.</li>
<li><strong>Новы слоўнік:</strong> Новы слоўнік будзе створаны пры падтрымцы файла XML і ў яго перанесены паняцці.</li>
</ul>';
$string['displayformat_help'] = '<p>Гэты параметр акрэслівае спосаб, якім дэфініцыі (паняцці) будуць прэзентавацца ў слоўніку. Магчымыя наступныя спосабы прэзентацыі:</p>
<blockquote>
<dl>
<dt><b>Просты слоўнік</b>:</dt>
<dd>Нагадвае класічны слоўнік. Аўтары не паказаны, а дадаткі схаваны за спасылкамі.</dd>
<dt><b>Пастаянны</b>:</dt>
<dd>Паказвае тэрміны па парадку без прамежкаў, апрача вокнаў рэдактара.</dd>
<dt><b>Поўны з аўтарамі</b>:</dt>
<dd>Паказвае тэрміны разам з дадзенымі пра аўтара спосабам, падобным як у фармаце форума. Дадаткі схаваныя за спасылкамі</dd>
<dt><b>Поўны без аўтараў</b>:</dt>
<dd>Фармат падобны да папярэдняга апроч таго, што не ўключае інфармацыі аб аўтарах.</dd>
<dt><b>Энцыклапедыя</b>:</dt>
<dd>Такі як "Пастаянны з аўтарамі”, але дадаткі паказаны ў тэксце.</dd>
<dt><b>Часта задаваныя пытанні (FАQ)</b>:</dt>
<dd>Карысны пры паказе "Часта задаваных пытанняў (FАQ)". Аўтаматычна дзеліць на катэгорыі  акрэсленыя тэрміны і дэфініцыі як пытанні і адказы.</dd>
</dl>
</blockquote>

<hr />
<p>Адміністратары Moodle могуць стварыць новыя формы прэзентацыі слоўніка:
<ol>
<li> Правер змест каталога mod/glossаry/formаts .... Там павінны быць панумераваныя файлы, адпавядаючыя даступным фарматам слоўніка.
<li> Скапіюй адзін з гэтых файлаў і дай яму новую назву  г.зн. нумар N (звярні ўвагу, што 0 і 1 ужо занятыя).
<li> Правядзі рэдагаванне гэтага файла на свой капыл (аднак мусіш хоць крыху ведаць PHP).
<li> Затым, дапішы ў кожным моўным пакеце, які ўжываеш <b>displayformatN</b>, і дай яму кароткую, але лагічную назву.
</ol></p>';
$string['editalways_help'] = '<p>Гэта каманда дазволіць устанавіць, ці будуць запісы заўсёды даступныя для рэдагавання. </p>

<p>Можаш выбраць </p>

<ul>
<li><b>Так:</b> Запісы заўсёды даступныя для рэдагавання.</li>

<li><b>Не:</b> Запісы даступныя для рэдагавання толькі акрэслены час пасля іх стварэння.</li>
</ul>';
$string['entryusedynalink_help'] = '<p>Актывізацыя гэтай опцыі выкліча аўтаматычнае спасыланне на дэфініцыю ў слоўніку на кожны тэрмін, які сустрэнецца ў змесце курса.</p>

<p>Калі Вы хочаце, каб у змесце матэрыялу курса не было спасылкі на дадзенае слова ў слоўніку, змясціце гэтае слова ў тэгі &lt;nolink&gt; i &lt;/nolink&gt;</p>

<p>Каб мець магчы ўключыць гэту опцыю, спасыланне павінна быць актывізаванае ў камандах слоўніка.</p>';
$string['filetoimport_help'] = '<p>Выберы файл XML, які ўключае дэфініцыі, што трэба перанесці.</p>';
$string['fullmatch_help'] = '<p>Калі выбрана аўтаматычнае злучэнне (звязванне) паняццяў, то актывізацыя гэтага параметру прывядзе да злучэння толькі з цэлымі словамі.</p>

<p>Напрыклад, слоўнікавы тэрмін "колер" не створыць спасылкі (лінку) да слова "каляровы" у тэксце.</p>';
$string['glossarytype_help'] = '<p>Сістэма дазваляе перанос зместу з часовага слоўніка ў галоўны слоўнік курса.</p>

<p>Каб зрабіць гэта, трэба перш за ўсё вызначыцца, які слоўнік будзе галоўным.</p>

<p>Увага: У межах аднаго курса можна стварыць толькі адзін галоўны слоўнік. Толькі выкладчыкі могуць актуалізаваць (рэдагаваць) гэты слоўнік.</p>';
$string['isglobal_help'] = '<p>Можна стварыць слоўнік, які будзе даступны для ўсёй інтэрнэт-старонкі (глабальны слоўнік).</p>

<p>Каб гэта зрабіць, трэба вызначыць, каторы слоўнік будзе глабальным.</p>

<p>Можна мець столькі глабальных слоўнікаў, колькі захочаш. Гэтыя слоўнікі можна выкарыстоўваць у любым курсе. Іншыя карыстальнікі маюць доступ да глабальных слоўнікаў.</p>

<p>Увага: Глабальныя слоўнікі могуць ствараць толькі адміністратары.</p>';
$string['rssarticles_help'] = '<p>Каманда дазваляе устанавіць колькасць артыкулаў у RSS Feed. <p>

<p>Найбольш аптымальная колькасць ад 5 да 20. Можна яе павялічыць, калі слоўнікам часта карыстаюцца.</p>';
$string['rsstype_help'] = '<p>Гэта опцыя дазваляе ўключыць RSS feeds у гэтым слоўніку.</p>

<p>Можаш выбраць адну з дзвюх магчымасцяў: </p>

<ul>
<li><b>З аўтарам:</b> У гэтай опцыі будзе названы аўтар запісу. </li>

<li><b>Без аўтара:</b> У гэтай опцыі аўтар запісу не будзе названы.</li>
</ul>';
$string['showall_help'] = '<p>Можна зрабіць індывідуальным спосаб, з дапамогай якога карыстальнік будзе праглядаць слоўнік паняццяў. Пошук паводле катэгорыі або даты запісу даступны заўсёды, але можна яшчэ дадаць 3 наступныя каманды:</p>

<p><b>Пакажы  лінк "Адмысловы":</b> Дае магчымасць пошуку,  выкарыстоўваючы нетыповыя знакі напр. @, #, etc.</p>

<p><b>Пакажы  лінк "Алфавіт":</b> магчымасць пошуку паняццяў па літарах.</p>

<p><b>Пакажы лінк "Усе":</b> Дае магчымасць убачыць усе дэфініцыі адначасова.</p>';
$string['showalphabet_help'] = '<p>Можна зрабіць індывідуальным спосаб, з дапамогай якога карыстальнік будзе праглядаць слоўнік паняццяў. Пошук паводле катэгорыі або даты запісу даступны заўсёды, але можна яшчэ дадаць 3 наступныя каманды:</p>

<p><b>Пакажы  лінк "Адмысловы":</b> Дае магчымасць пошуку,  выкарыстоўваючы нетыповыя знакі напр. @, #, etc.</p>

<p><b>Пакажы  лінк "Алфавіт":</b> магчымасць пошуку паняццяў па літарах.</p>

<p><b>Пакажы лінк "Усе":</b> Дае магчымасць убачыць усе дэфініцыі адначасова.</p>';
$string['showspecial_help'] = '<p>Можна зрабіць індывідуальным спосаб, з дапамогай якога карыстальнік будзе праглядаць слоўнік паняццяў. Пошук паводле катэгорыі або даты запісу даступны заўсёды, але можна яшчэ дадаць 3 наступныя каманды:</p>

<p><b>Пакажы  лінк "Адмысловы":</b> Дае магчымасць пошуку,  выкарыстоўваючы нетыповыя знакі напр. @, #, etc.</p>

<p><b>Пакажы  лінк "Алфавіт":</b> магчымасць пошуку паняццяў па літарах.</p>

<p><b>Пакажы лінк "Усе":</b> Дае магчымасць убачыць усе дэфініцыі адначасова.</p>';
$string['usedynalink_help'] = '<p>Гэта каманда дае магчымасць злучыць любую дэфініцыю ў слоўніку з акрэсленым тэрмінам, калі такі з’явіцца ў межах дадзенага курса, напр. форум, унутранага забеспячэння, вынікі тыдня, дзённікі і д.п.</p>

<p>Калі ты жадаеш каб які-небудзь тэрмін, што знаходзіцца ў тэксце, напр. форум не злучаўся з дэфініцыяй у слоніку, дадай  тэгі &lt;nolink> i &lt;/nolink> абапал тэкста.</p>

<p>Май на ўвазе, што назвы катэгорый таксама злучаюцца.</p>';
